package com.duiba.tuia.youtui.web.tool;

import com.alibaba.fastjson.JSONObject;
import com.duiba.tuia.youtui.web.embed.DirectEmbed;
import com.duiba.tuia.youtui.web.embed.Embed;
import org.junit.Test;

public class EmbedTest {
    @Test
    public void test() {
        DirectEmbed d = new DirectEmbed("dcm", "dsm", "dpm", 0L, 1L, "host",null);
        d.setRegionNum(11);

        Embed e = d;

        System.out.println(JSONObject.toJSONString(d.buildAdvertEmbed()));
    }


}
